#body {
	width: 1004px;
	height: auto;
}
#include_body {
	height: auto;
	background-image: url(images/content_bg.gif);
	background-repeat: repeat-y;
	width: 744px;
	position: absolute;
	left: 50%;
	margin-left: -372px;
	margin-top: 222px;
}
#content {
	height: auto;
	width: 460px;
	margin-left: 140px;
	font-size: 14px;
}
#content1 {
	height: auto;
	width: 460px;
	margin-left: 140px;
	font-size: 14px;
	display: none;
}
.10ptx {
	padding-top: 10px;
}
.test {
	background-image: url(images/fang.gif);
	background-repeat: no-repeat;
	width: 744px;
	height: 42px;
}
.float_ban {
	height: 55px;
	width: 451px;
	position: relative;
	margin-top: -40px;
}
.red {
	font-size: 14px;
	color: #ED1B23;
	font-weight: bold;
}
.red12 {
	font-size: 12px;
	color: #ED1B23;
	font-weight: bold;
}
#logo {
	text-align: center;
}
#copyright {
	padding-top: 5px;
	text-align: center;
	font-size: 12px;
}
a.copy:link {  color: #000000;font-size: 12px;}
a.copy:visited {  color: #000000;font-size: 12px;}
a.copy:hover {  color: #000000;font-size: 12px;}#float_bot {
	position: absolute;
	width: 1004px;
	height: 321px;
	left: 50%;
	margin-left: -511px;
}
#float_flash {
	position: absolute;
	height: auto;
	width: 1004px;
	left: 50%;
	margin-left: -502px;
}
#dl {
	position: absolute;
	height: 414px;
	width: 227px;
	left: 625px;
}
#dl_left {
	position: absolute;
	height: 320px;
	width: 266px;
	left: -130px;
	top: -15px;
	z-index: 1;
}
.snowleft {
	position: absolute;
	height: 600px;
	width: 230px;
	left: -130px;
	z-index: 2;
}
.snow {
	position: absolute;
	height: 600px;
	width: 230px;
	z-index: 1;
	left: 625px;
}
.table2 {
	border: 1px solid #999999;
	background-color: #F2F2F2;
}
.blue{  color: blue;}
.tablepad {
	border: 0px;
	font-size: 14px;
	line-height: 170%;
	color:#000000;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	}
.tablepad td{
	padding-left:5px;
	padding-right:5px;
    padding-top:1px;
	padding-bottom:1px;
	margin-left: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
}
.tablepad tr{
	background-color: #FFFFFF;

}
.tablepadblue{
	background-color: #FDDCBB;
	color: #9E070E;
}
.redl{  color: red;}#inside_con {
	width: 450px;
	height: auto;
	margin-left: 10px;
}
ol {
	margin-top: 0px;
	margin-bottom: 0px;
}.text_center {
	text-align: center;
	font-size: 12px;
}
a.redbold:link{
	color: red;
	font-size:12px;
	font-weight: bold;
}
a.redbold:hover{
	color: red;
	font-size:12px;
	font-weight: bold;
}
a.redbold:visited{
	color: red;
	font-size:12px;
	font-weight: bold;
}
